<xml> </xml>

btb-class |

# BetterListViewDrawColumnHeaderBackgroundEventArgs Properties

The properties of the BetterListViewDrawColumnHeaderBackgroundEventArgs class are listed below. For a complete list of BetterListViewDrawColumnHeaderBackgroundEventArgs class members, see the BetterListViewDrawColumnHeaderBackgroundEventArgs Members topic.

#### Public Instance Properties

ColumnHeader | Gets or sets the column header to draw.
ColumnHeaderBounds | Gets or sets the column header boundaries.
ColumnHeaderStateInfo | Gets or sets the column header state information.
Graphics | Gets or sets the Graphics object used for drawing.

#### See Also

BetterListViewDrawColumnHeaderBackgroundEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace